Sign in to follow this  
pwnzilla

Fatal Error installing OpenMP

Recommended Posts

Don't bump your topic like that, it's rude.

Maybe add this to the rules. :idea: :?:

Share this post


Link to post
Share on other sites

hi! i'm new here.

i have also encountered this problem and this message appear:

picfj6.jpg

the previous version has been removed after i download this new one.

so currently i can't open Paint.NET

this software is good and i hope that my this problem can be fixed soon

thanks!

Share this post


Link to post
Share on other sites

i don't know whether i have .NET Frameworks.

but i think i did not download that before.

for v3.08, i just click on the download link that given in the webpage.

i'm using vista.

sorry, i'm not good in computer.

Share this post


Link to post
Share on other sites

Well Paint.NET will not install or run on any computer unless it has .NET Frameworks.

You can download .NET Frameworks 2.0 HERE

jen_88 you will need to download the x86 one on that page as you have a 32-bit OS.

Share this post


Link to post
Share on other sites

It's having trouble installing OpenMP, which is not related to .NET at all. It is part of the DDS file type's "Squish" library and its multithreading optimizations (dual/quad core = more faster).

Try installing this, and then installing Paint.NET, and then report back on whether it works (the last step is very important! :)) : http://www.microsoft.com/downloads/deta ... 9C36F85647

This package installs runtime components of C Runtime (CRT), Standard C++, ATL, MFC, OpenMP and MSDIA libraries.

Share this post


Link to post
Share on other sites

HITMAN-X-,

.NET Frameworks 2.0 is already in my computer

just found out. ^^

Rick Brewster,

this message came out after i tried to install microsoft visual from the link :(

pic2cq0.jpg

Share this post


Link to post
Share on other sites

I'm getting exactly the same problem. 64-bit Vista, VC++ 2005 + SP1 installed (so I assume it should have any necessary libaries present), all hotfixes and whatnot installed, and it bails out during the install process with the OpenMP error.

Share this post


Link to post
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Sign in to follow this